﻿body {
       font-family: Verdana, Arial;
       font-size:12px;
}

a, a:visited {
    color:#004a84;
    font-family: Verdana, Arial;
}

a:hover, a:visited:hover {
    color:#0091ed;
}

.pt {cursor: pointer;}

#header {
    text-align:right;
}

#header ul {
    list-style-type:none; margin:0px; padding:0px; display:inline;
}

#header li {
    list-style-type:none; margin:0px; padding:0px;display:inline;
}
#header li img {
    margin:2px; border:none;
}

.acrlist {
text-align:justify;
line-height:18px;
}

    .acrlist a {
        padding: 3px;
    }


#header li img, #header li img {
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
background-color:#ffffff;
border: 2px solid #ffffff;
}

#header li a.s img, #header li a.s:hover img {
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
background-color:silver;
border: 2px solid silver;
}

#header li img:hover, #header li img:hover {
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
background-color:#0091ed;
border: 2px solid #0091ed;
}

#searchboxholder .f1 {
 float:left;
 vertical-align:top;
}

input.searchbox {
    padding: 2px 0px 0px 4px;
    font-size: 16px;
    width: 220px;
    height:24px;
    border:none;
    background-color:#ffffff;
}

.mgt4 {
margin-top:2px;
margin-left:4px;
}

h1 { font-size:large; margin-bottom: 2px;}
h2 { font-size:medium}
h3 { font-size:small; margin:0px 0px 0px 0px; color:#444444; font-weight:normal}
.big {font-weight:bold; font-size:22px; color:#808080}
.ar {text-align:right}
.clb {clear: both;}

#searchboxholder {
    width:256px;
    padding:2px;
    border:1px solid #444444;
    float:left;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.vat {vertical-align:top}
.vab {vertical-align: bottom;}

#footer {
padding-top:5px;
margin-top:40px;
clear:both;
width:650px;
border-top:1px solid #444444;
}

.ttl {
padding-top:15px;
clear:both;
font-weight:bold;
border-bottom:1px solid #0091ed;
}

#holder {
width:640px;
padding:10px 0px 0px 10px;
}

.ratings, .voted {
background-image:url('/images/rat-me.png');
background-repeat:no-repeat;
width:60px;
height:13px;
border:none;
padding:0px;
margin:0px;
background-color:#ffffff;
font-size:1px;
line-height:12px;
}

.ratings {
    cursor:pointer;
}

.ratings.r0, .voted.r0 {
    background-position:0px 0px;
}

.ratings.r1, .voted.r1 {
    background-position:0px -12px;
}
.ratings.r2, .voted.r2 {
    background-position:0px -24px;
}
.ratings.r3, .voted.r3  {
    background-position:0px -36px;
}
.ratings.r4, .voted.r4{
    background-position:0px -48px;
}
.ratings.r5, .voted.r5{
    background-position:0px -60px;
}

.ratings.t, .voted.t {
    background-position:0px -72px;
}

